Bug 1258947 - RFE: Gnocchi Integration in osp-director
Summary: RFE: Gnocchi Integration in osp-director
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Emilien Macchi
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks: 1261148 1304982 1344564
TreeView+ depends on / blocked
 
Reported: 2015-09-01 14:50 UTC by Pradeep Kilambi
Modified: 2019-11-14 06:55 UTC (History)
13 users (show)

Fixed In Version: openstack-tripleo-heat-templates-2.0.0-5.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 13:00:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 252032 None None None 2016-02-09 14:57:33 UTC
Red Hat Product Errata RHEA-2016:1762 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Advisory 2016-08-24 16:59:57 UTC

Description Pradeep Kilambi 2015-09-01 14:50:14 UTC
Reference RFE to track Gnocchi integration in osp-director for osp-8

Comment 8 Hugh Brock 2016-02-04 13:23:17 UTC
RFEs are not blockers, removing blocker?.

Comment 14 Yurii Prokulevych 2016-08-09 15:22:11 UTC
Verified with openstack-tripleo-heat-templates-2.0.0-30.el7ost.noarch

Comment 17 errata-xmlrpc 2016-08-24 13:00:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1762.html


Note You need to log in before you can comment on or make changes to this bug.